/*
Theme Name: Tireshredder
Theme URI: http://steelthemes.com/induscity
Template: induscity
Author: Doug McKay
Author URI: https://phew.me
Description: Industry / Factory / Engineering and Construction Business WordPress Theme
Tags: one-column,two-columns,left-sidebar,right-sidebar,full-width-template,post-formats,theme-options,threaded-comments,translation-ready
Version: 1.0.0.1682975667
Updated: 2023-05-01 21:14:27

*/

.mf-department .no-thumbnail .info {margin-left: 0;}
.equipmentdetail { padding-top: 1rem; }

@media (min-width: 992px) {
    .header-v1 .page-header .page-header-content h1,
    .page-header .page-header-content h1 {
        margin: 0 auto;
        text-align: center;
    }
    .header-v1 .page-header .page-header-content,
    .page-header .page-header-content {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .equipmentdetail { padding-top: 5rem; }
}

.induscity-office-location-widget .office-switcher {display: none;}
.induscity-office-location-widget .topbar-office.active {padding-right: 0;}



.mf-icon { color: #fff !important; }
.wpcf7-form input[type="submit"], .mf-btn { color: #fff; }
.wpcf7-form input[type="submit"]:hover, .mf-btn:hover { background-color: #0b0b0b; color: #fff; }

#primary-sidebar.equipmentdetail .widget_nav_menu { background-color: #f2f2f2; }
#primary-sidebar.equipmentdetail .widget_nav_menu .widget-title { border-bottom-color: #ccc; }
.logo { height: 70px; }